
/* Class = "NSBox"; title = "Registration Info"; ObjectID = "3"; */
"3.title" = "Registration Info";

/* Class = "NSTextFieldCell"; title = "name"; ObjectID = "26"; */
"26.title" = "name";

/* Class = "NSTextFieldCell"; placeholderString = "User ID"; ObjectID = "33"; */
"33.placeholderString" = "User ID";

/* Class = "NSTextFieldCell"; title = "code"; ObjectID = "46"; */
"46.title" = "code";

/* Class = "NSTextFieldCell"; placeholderString = "Drag and drop your registration code here. (Trial version of iBackupCare has extraction limit of 20 for each category of data.)"; ObjectID = "50"; */
"50.placeholderString" = "Drag and drop your registration code here. (Trial version of iBackupCare has extraction limit of 20 for each category of data.). If the drag and drop doesn't work, please open the reg.webackkey with any text editor and copy the register key to the text field. You need also fill your Email above. When both field filled, there'll be a 'Verify' appears at the bottom right. Click to finish registration.";

/* Class = "NSButtonCell"; title = "Verify"; ObjectID = "115"; */
"115.title" = "Verify";
